.head {font-family: Times New Roman; font-size: 14pt; font-weight: bold; color: #6666FF}
.subhead {font-family: Times New Roman; font-size: 12pt; font-weight: bold; color: #6666FF}
.text {font-size: 10pt; font-family: verdana, arial, helvetica; line-height: 14pt; font-color: #000000}
A:link {font-size: 10pt; font-family: verdana, arial, helvetica; text-decoration: none; color: #FF3333}
A:visited {font-size: 10pt; font-family: verdana, arial, helvetica; text-decoration: none; color: #FF3333}
A:active {font-size: 10pt; font-family: verdana, arial, helvetica; text-decoraton:none; color:#FF3333}
A:hover {font-size: 10pt; font-family: verdana, arial, helvetica; text-decoration:underline; color:#FF3333}